* {margin:0; padding:0;}
html, body {width:100%; height:100%;}
a {text-decoration:none;}
a img {border:0;}
body {font:12px "Helvetica", sans-serif;}
#top {
	width:100%;
	position:fixed;
	top:0;
	left:0;
	border-bottom:2px solid #3591de;
	background:#5a6277;
	z-index:10;
}
#top ul {
	width:1000px;
	margin:0 auto;
	text-align:center;
}
#top ul li {
	display:inline-block; padding:10px 20px;
	width:100px;
}
#top ul li a {
	display:block;
	color:#fff; font-size:20px; line-height:20px;
}
#wrap > div, #wrap2 > div, #wrap3 > div {width:1000px; margin:0 auto;}
#wrap {
	width:100%; padding-top:75px; background:#020607; 
}
#wrap > div#h0 {	
	height:600px; 
	text-align:center;
	background:url(../img/intro/universe.jpg) no-repeat;
	position:relative;
	overflow:hidden;
}
#wrap > div#h0 > h2 {padding-top:200px; color:#ccc;  font-size:20px; line-height:30px;}
#wrap > div#h0 > h2 > span {font-size:50px; line-height:50px;}
#wrap > div#h0 > h2 > span.shoot {color:#33a2d5; text-shadow: 2px 4px 2px #000;}
#wrap > div#h0 > h2 > span.star {color:#ff0; text-shadow: 2px 4px 2px #000;}
#wrap > div#h0 > h3 {padding-top:20px; color:#fff; font-size:20px;}
#wrap > div#h0 div.cat {position:absolute; left:300px;}

#wrap2 > div#h1 {
	background:#fff; 
	width:600px;
	height:500px; 
	padding:50px 0 30px 0;
	text-align:center;
	overflow:hidden;
	}
#wrap2 > div#h1 > div#port_wrap > div#port_img > ul {
	position:relative; float:left; width:100%;
	margin-top:40px; 
}
#wrap2 > div#h1 > div#port_wrap > div#port_img > ul li {
	position:absolute; width:100%;
	list-style:none;
}
#wrap2 > div#h1 > div#port_wrap > div#port_img > ul li a {color:#000;}
#wrap2 > div#h1 > div#port_wrap > div#port_img > ul li a span {display:block;}
#wrap2 > div#h1 > div#port_wrap > div#port_img > ul li.visual_0 {
	left:0px;
}
#wrap2 > div#h1 > div#port_wrap > div#port_img > ul li.visual_1 {
	left:100%;
}
#wrap2 > div#h1 > div#port_wrap > div#port_img > ul li.visual_2 {
	left:200%;
}
ul#list_btn li {
		background:url("../img/intro/bullet.png") -31px 0 no-repeat;
		width:19px; 
		height:19px; 
		float:left;
		position:relative; 
		left:43%; 
		top:410px;
		overflow:hidden; 
		margin:0 5px;
	}
ul#list_btn li.on {background-position: 0 0;}
ul#list_btn li a {display:block; text-indent:-9999px;}
#prev {position:absolute; top:970px; left:50%; margin-left:-345px; cursor:pointer;}
#next {position:absolute; top:970px; left:50%; margin-left:300px; cursor:pointer;}

#wrap2 > div#h1 > h2 {
	font-size:30px; line-height:30px;
}
#wrap3 {
	width:100%; background:#2e3340; color:#fff;
}
#wrap3 > div#h2 {
	text-align:center;
	padding:50px 0 30px 0;
	height:380px; 
}
#wrap3 > div#h2 > h2 {
	font-size:30px; line-height:30px;
}
#wrap3 > div#h2 div.profile dl {
	width:800px;
	margin:40px auto;
	font-size:15px;
}
#wrap3 > div#h2 div.profile dl dt {
	float:left;
	width:30%;;
	padding: 5px 0;
}
#wrap3 > div#h2 div.profile dl dd {
	float:left;
	width:70%;;
	text-align:left;
	padding: 5px 0;
}
#wrap3 > div#h2 div.profile dl dd ul {
	padding-left:20px;
}
#wrap3 > div#h2 div.profile dl dd ul li {
	padding-bottom:5px;
}
a.go_top {
	position:fixed;
	bottom:10px;
	left:85%;
	color:#fff;
	background-color:rgba(0, 0, 0, 0.8);
	padding:1em;
	display:none;
}
a.go_top:hover {
	background-color:rgba(0, 0, 0, 0.5);
	color:#000;
}
div#footer {
	width:100%;
	height:50px;
	background:#545454;
}
div#footer > address {
	width:1000px;
	margin:0 auto;
	text-align:center;
	font-style:normal;
	padding-top:20px;
	font-weight:bold;
	color:#fff;
}
div#popup {
	position:fixed;
	top:50%;
	left:50%;
	z-index:101;
	margin-top:-142px;
	margin-left:-215px;
}
div#popup div.close, div#popup div.todayc {text-align:right;}
div#popup div.todayc {color:#fff; vertical-align:top; padding-top:5px;}
div#glayLayer {
	position:fixed;
	z-index:80;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
	}